<xml> </xml>

Better SplitButton Class Reference |

# SortedSet(TItem).CopyTo(TItem, Int32) Method

Copy this set to the specified array.

public void SortedSet(
TItem[] array,
int arrayIndex
);

#### Parameters

array
  array to copy this set to
arrayIndex
  start index in the target array

#### Implements

ICollection<TItem>.CopyTo

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace | SortedSet<TItem>.CopyTo Overload List